
Foreman - Feature #1944

Listing VMWare virtual machines under Computer resources is slow.

11/15/2012 05:01 AM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It takes over a minute to pull up a list of 60 VMs.

Associated revisions

Revision d4e8938a - 12/26/2012 09:58 AM - Ohad Levy

fixes #1944 - Listing VMWare virtual machines under Computer resources is slow.

Revision 4a6c3fec - 12/27/2012 10:50 AM - Ohad Levy

refs #1944 - minor leftover to avoid Object.id warning

History

#1 - 11/30/2012 09:40 AM - Brian Gupta

- Target version set to 1.1

#2 - 12/26/2012 10:33 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d4e8938afa92558edcdcfdb5ddc73c6a8c6b3d07.

#3 - 12/26/2012 10:43 AM - Ohad Levy

- Assignee set to Ohad Levy
